Website Visculo - Add #24437

Update table tViscSOAH & tViscSOAD di ICAPOS Dev
13/06/2025 03:35 PM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 19/06/2025
Assignee: Iwan A.

Category:

Description

Iwan,

mohon di update table di ICAPOS Dev sbb :

A. Table tViscSOAH

1. delete field chPYName

2. + field deTipro Decimal format : >>,>>>,>>>,>>>,>>9.99 (insert setelah field dePaid)
+ field deReturn Decimal format : >>,>>>,>>>,>>>,>>9.99 (insert setelah field deTipro)

B. Table tViscSOAD
1. + field : chMTypeCode Char X(4) (insert setelah field chTransDesc)

notes : tidak ada perubahan index.

History

#1 - 13/06/2025 03:44 PM - Damli H.
Sorry lwan,
revisi sedikit, ada yang kurang.

Damli H. wrote:

A. Table tViscSOAH

1. delete field chPYName

2. + field deTipro Decimal format : >>,>>>,>>>,>>>,>>9.99 (insert setelah field dePaid)
+ field deReturn Decimal format : >>,>>>,>>>,>>>,>>9.99 (insert setelah field deTipro)

B. Table tViscSOAD

1. + field : dtTransDate Date 99/99/9999 (insert setelah field inLineNo)
+ field : chMTypeCode Char X(4) (insert setelah field chTransDesc)
notes : tidak ada perubahan index.

#2 - 19/06/2025 11:15 AM - Iwan A.
- Due date set to 19/06/2025
- Status changed from Request to Approved

#3 - 19/06/2025 11:15 AM - lwan A.

- Status changed from Approved to In Progress

#4 - 19/06/2025 11:15 AM - lwan A.
- Status changed from In Progress to Ready For QC

#5 - 19/06/2025 11:15 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#6 - 19/06/2025 11:15 AM - lwan A.
- Status changed from QC FINISHED to Closed

18/07/2025

1/1



http://www.tcpdf.org

